libssh 0.9.5 The SSH library

Data Fields
ssh_channel_request Struct Reference

## Data Fields
int | type
ssh_channel | channel
uint8_t | want_reply
char * | TERM
uint32_t | width
uint32_t | height
uint32_t | pxwidth
uint32_t | pxheight
ssh_string | modes
char * | var_name
char * | var_value
char * | command
char * | subsystem
uint8_t | x11_single_connection
char * | x11_auth_protocol
char * | x11_auth_cookie
uint32_t | x11_screen_number

The documentation for this struct was generated from the following file:

- messages.h